Cycle Low Multiple
cycle-low-multiple
Chart: Cycle Low Multiple
Parameters
| Name | Type | Description | Required |
|---|---|---|---|
start_date | string | Start date in YYYY-MM-DD format | No |
end_date | string | End date in YYYY-MM-DD format | No |
latest | bool | If true, returns the current value | No |
Output
| Index | Name | Type | Description |
|---|---|---|---|
| 0 | era_number | string | Era number |
| 1 | days_relative_to_halving | string | Days relative to halving |
| 2 | price_multiple_from_cycle_low | string | Price multiple from cycle low |
| 3 | closing_price | string | Closing price |
| 4 | date | string | Date (ISO) |
Example Request
https://charts.bitbo.io/api/v1/cycle-low-multiple/?start_date=2025-05-07&end_date=2025-05-09
Example Request with Latest
https://charts.bitbo.io/api/v1/cycle-low-multiple/?latest=true
Code Samples
- cURL
- Python
- JavaScript
- Go
curl "https://charts.bitbo.io/api/v1/cycle-low-multiple/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"
import requests
url = "https://charts.bitbo.io/api/v1/cycle-low-multiple/"
params = {
"start_date": "2025-05-07",
"end_date": "2025-05-09",
"api_key": "YOUR_API_KEY"
}
response = requests.get(url, params=params)
data = response.json()
print(data)
const url = "https://charts.bitbo.io/api/v1/cycle-low-multiple/";
const params = new URLSearchParams({
start_date: "2025-05-07",
end_date: "2025-05-09",
api_key: "YOUR_API_KEY"
});
const response = await fetch(`${url}?${params}`);
const data = await response.json();
console.log(data);
package main
import (
"fmt"
"io"
"net/http"
)
func main() {
req, _ := http.NewRequest("GET", "https://charts.bitbo.io/api/v1/cycle-low-multiple/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY", nil)
resp, err := http.DefaultClient.Do(req)
if err != nil {
panic(err)
}
defer resp.Body.Close()
body, _ := io.ReadAll(resp.Body)
fmt.Println(string(body))
}
Example Output
{
"data": [
[
"12.34",
"12.34",
"12.34",
"12.34",
"2025-05-07"
],
[
"23.45",
"23.45",
"23.45",
"23.45",
"2025-05-08"
],
[
"34.56",
"34.56",
"34.56",
"34.56",
"2025-05-09"
]
]
}